html,body{
  height:100vh;
  width:100vw;
  margin: 0;
  padding: 0;
}
#bracket_section{
	position: relative;
    width: 100%;
	clear: both;
	margin-left: auto;
    margin-right: auto;
	overflow: auto;	
}

#bracket_container{
	display: block;
	width: max-content;
	width: -moz-max-content;
	width: -webkit-max-content;
	width: -o-max-content;
	margin: 0 auto !important;
}

#round_column{
	display:block;
	float: left;
	width: 250px;
}

#connector_column{
	display:block;
	float: left;
	width: 20px;
}

#line_column{
	display:block;
	float: left;
	width: 20px;
}

#match{
	display: block;
	width: 250px;
	height: 80px;
	border-right: 2px solid #3A3A3A;
}

#match_space{
	width: 250px;
	height: 80px;
}

#player_seed{
	display: block;
	float: left;
	font-size: .6em;
	padding-right: 3px;
}
#player{
	display: block;
	width: 135px;
	height: 22px;
	float: left;
	font-size: .9em;
	text-align: left;
	padding: 4px;
	overflow: hidden;
}

#score{
	display:block;
	width: 22px;
	height: 22px;
	padding: 4px;
	float:right;
	text-align: center;
	border-left: 1px solid #DCDCDC;
}

#tbscore{}

#match_date{
	display: block;
	width: 250px;
	height:16px;
	font-size: .8em;
	border-bottom: 1px solid #3A3A3A;
}

#match_location{
	display: block;
	width: 250px;
	height: 16px;
	font-size: 0.7em;
	border-top: 1px solid #3A3A3A;
	padding-top: 4px;
	clear: both;
}

#match_info{}



#connector_top{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	height: 40px; 
    width: 100%; 
	margin-top: 40px; 
}
#connector_vline{
	border-right: 1px solid #000;
	height: 80px; 
    width: 100%; 	
}
#connector_bottom{
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	height: 40px; 
    width: 100%; 	
	margin-bottom: 40px; 
}
#connector_space {
	border: none;
	height: 80px; 
    width: 100%; 
}

#line { 
    border-top: 1px solid #000;
	height: 40px; 
    margin: 40px 0 0 1px; 	
}

#line_space {
	border:none;
	height: 80px;
}
